/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.single-product .product_title {
	margin-bottom: 0.9em;
}
.s_div1 {
	display: none !important;
}
.r_hide_all {
	display: none !important;
}
.r_footer_menus ul {
	border: none !important;
	padding: 0 !important;
}
.r_footer_menus ul > li {
	border: none !important;
	padding: 0 !important;
}
.r_footer_menus ul > li a:hover {
	color: #ffc400 !important
}
.porto-block + .banner-container.my-banner {
	display: none;
}
.r_hm_cat .porto-tb-featured-image .img-thumbnail {
	padding-bottom: 75px;
	text-align: center;
}
.perfume .inner.test img {
 height: auto;
}
.r_hm_cat .owl-carousel .img-thumbnail img {
	width: 100px;
	height: 100px;
	display: inline-block;
}
.product_list_widget .star-rating {
	display: none;
}
.inner.test {
	position: relative;
}
.inner.test img {
	display: inline-block;
	width: 100%;
	height: auto;
	transition: opacity 0.3s ease-in-out;
	transform: translateZ(0);
	height: 262px;
	object-fit: cover;
	object-position: 50%;
}
.inner.test img + img {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	transition: opacity 0.3s;
	opacity: 0;
}
.inner.test:hover img + img {
	opacity: 1;
}
.vc_row.wpb_row.top-row.r_top_header {
	overflow: inherit;
}
.porto-section.product-grid, ul.products li .product-inner {
	background: #f0f0f0;
	padding: 10px !important;
	padding-bottom: 0 !important;
}
.porto-section.flex-container.shop4-soft-product-widget {
	background: #f5f5f5;
	border: 1px solid #e2e2e2;
}

.porto-section.flex-container.shop4-soft-product-widget:hover {
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
	-webkit-transform: all .3s ease-in-out;
	-ms-transform: all .3s ease-in-out;
	transform: all .3s ease-in-out;
}
.porto-section.product-grid, ul.products li .product-inner {
	border: 1px solid #e2e2e2;
}
.porto-section.product-grid:hover, ul.products li .product-inner:hover {
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
	-webkit-transform: all .3s ease-in-out;
	-ms-transform: all .3s ease-in-out;
	transform: all .3s ease-in-out;
}
.r_all_cat li.product_tag-99-tk-campaign {
	display: none !important;
}
.product-grid:hover .porto-tb-addcart {
	background-color: #037835 !important;
	border-color: #037835 !important;
}
#header .main-menu > li.menu-item.active:hover > a, #header .main-menu > li.menu-item:hover > a,
#header .main-menu > li.menu-item.active > a {
	color: #e32a26;
}
.wpb_text_column.wpb_content_element.camp-text p {
	color: #000;
}
.r_brand .wpb_text_column.wpb_content_element {
	margin-bottom: 0 !important;
}
.share-links.r_social {
	text-align: center;
}
.r_flogo img {
	max-width: 200px;
	width: auto;
	height: auto;
}
.wpb_single_image.wpb_content_element.r_flogo {
	margin-bottom: 10px;
}
.rf_gal3 .wpb_single_image.wpb_content_element {
	border: 1px solid #CFCFCF;
	border-radius: 5px;
	padding: 10px 3px;
}
.rfgl img {
	max-height: 42px;
	width: auto;
}
.rf_gal5 .vc_column_container.col-md-1-5 > .wpb_wrapper.vc_column-inner {
	background: #e8f0f3;
	padding: 10px;
	border-radius: 10px;
}
.wpb_single_image.wpb_content_element.rfgl {
	margin: 0;
}
.rf_gal5 .vc_custom_heading.fgl-title {
	margin-bottom: 10px;
}
.rf_gal5 .vc_column_container.col-md-1-5 > .wpb_wrapper.vc_column-inner {
	background: #e8f0f3;
	padding: 10px;
	border-radius: 10px;
	min-height: 105px;
}
.vc_row.wpb_row.vc_inner.row.rf_gal5 {
	max-width: 1200px;
	margin: 0 auto;
}
.rf-top-logowi .vc_column_container.col-md-12 > .wpb_wrapper.vc_column-inner {
	max-width: 275px;
	margin: 0 auto;
	border: 1px solid #CFCFCF;
	border-radius: 10px;
	background: #e8f0f3;
	padding: 11px;
}
.product_meta .sku_wrapper .sku {
	color: #037835;
	text-decoration: none;
	border: 1px solid #037835;
	border-radius: 10px;
	padding: 0.2rem 0.8rem;
	display: inline-block;
	margin-right: 0.5rem;
}
.product_meta .sku_wrapper .skucart {
	color: #fff;
	text-decoration: none;
	border: 1px solid #555;
	border-radius: 10px;
	padding: 0.2rem 0.8rem;
	display: inline-block;
	margin-right: 0.5rem;
	background: #555;
}
.filter-item-list .filter-item {
	border: 3px solid #e1201b !important;
	position: relative;
}
.filter-item-list .active .filter-item {
	border: 3px solid #037835 !important;
}
.filter-item-list .filter-item:hover {
	border: 3px solid #037835 !important;
}
.product_meta .sku_wrapper .sku a {
	color: #037835;
}
.product_meta .sku_wrapper .sku a:hover {
	color: #000;
}
.tagged_as {
	display: none;
}
.r_preorder, .r_preorder2, .r_instoke {
	display: none !important;
}
.onbackorder .r_preorder, .onbackorder .r_preorder2,  .instock .r_instoke {
	display: block !important;
	margin-bottom: 10px;
}
.product_meta .product-stock {
	display: none !important;
}
.wpb_text_column.wpb_content_element.r_preorder strong,
.wpb_text_column.wpb_content_element.r_instoke strong{
	margin-bottom: 15px;
	color: #e1201b !important;
	padding: 1px 20px;
	border-radius: 5px;
	transition: .3s;
	display: inline-block;
	border: 2px solid #e1201b;
	resize: both;
	-o-border-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' viewBox='0 0 100 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cstyle%3Epath%7Banimation:stroke 5s infinite linear%3B%7D%40keyframes stroke%7Bto%7Bstroke-dashoffset:776%3B%7D%7D%3C/style%3E%3ClinearGradient id='g' x1='0%25' y1='0%25' x2='0%25' y2='100%25'%3E%3Cstop offset='0%25' stop-color='%23FBAD16' /%3E%3Cstop offset='25%25' stop-color='%23FBAD16' /%3E%3Cstop offset='50%25' stop-color='%23FBAD16' /%3E%3Cstop offset='100%25' stop-color='%23FBAD16' /%3E%3C/linearGradient%3E %3Cpath d='M1.5 1.5 l97 0l0 97l-97 0 l0 -97' stroke-linecap='square' stroke='url(%23g)' stroke-width='3' stroke-dasharray='388'/%3E %3C/svg%3E") 1;
	border-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' viewBox='0 0 100 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cstyle%3Epath%7Banimation:stroke 5s infinite linear%3B%7D%40keyframes stroke%7Bto%7Bstroke-dashoffset:776%3B%7D%7D%3C/style%3E%3ClinearGradient id='g' x1='0%25' y1='0%25' x2='0%25' y2='100%25'%3E%3Cstop offset='0%25' stop-color='%23FBAD16' /%3E%3Cstop offset='25%25' stop-color='%23FBAD16' /%3E%3Cstop offset='50%25' stop-color='%23FBAD16' /%3E%3Cstop offset='100%25' stop-color='%23FBAD16' /%3E%3C/linearGradient%3E %3Cpath d='M1.5 1.5 l97 0l0 97l-97 0 l0 -97' stroke-linecap='square' stroke='url(%23g)' stroke-width='3' stroke-dasharray='388'/%3E %3C/svg%3E") 1;
	font-size: 18px;
}
.showcoupon {
	color: #e1201b !important;
	padding: 1px 8px;
	border-radius: 5px;
	transition: .3s;
	display: inline-block;
	border: 2px solid #e1201b;
	resize: both;
	-o-border-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' viewBox='0 0 100 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cstyle%3Epath%7Banimation:stroke 5s infinite linear%3B%7D%40keyframes stroke%7Bto%7Bstroke-dashoffset:776%3B%7D%7D%3C/style%3E%3ClinearGradient id='g' x1='0%25' y1='0%25' x2='0%25' y2='100%25'%3E%3Cstop offset='0%25' stop-color='%23FBAD16' /%3E%3Cstop offset='25%25' stop-color='%23FBAD16' /%3E%3Cstop offset='50%25' stop-color='%23FBAD16' /%3E%3Cstop offset='100%25' stop-color='%23FBAD16' /%3E%3C/linearGradient%3E %3Cpath d='M1.5 1.5 l97 0l0 97l-97 0 l0 -97' stroke-linecap='square' stroke='url(%23g)' stroke-width='3' stroke-dasharray='388'/%3E %3C/svg%3E") 1;
	border-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' viewBox='0 0 100 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cstyle%3Epath%7Banimation:stroke 5s infinite linear%3B%7D%40keyframes stroke%7Bto%7Bstroke-dashoffset:776%3B%7D%7D%3C/style%3E%3ClinearGradient id='g' x1='0%25' y1='0%25' x2='0%25' y2='100%25'%3E%3Cstop offset='0%25' stop-color='%23FBAD16' /%3E%3Cstop offset='25%25' stop-color='%23FBAD16' /%3E%3Cstop offset='50%25' stop-color='%23FBAD16' /%3E%3Cstop offset='100%25' stop-color='%23FBAD16' /%3E%3C/linearGradient%3E %3Cpath d='M1.5 1.5 l97 0l0 97l-97 0 l0 -97' stroke-linecap='square' stroke='url(%23g)' stroke-width='3' stroke-dasharray='388'/%3E %3C/svg%3E") 1;
	font-size: 14px;
}
.showcoupon {
	color: #000 !important;
	border: none;
}
.product-summary-wrap {
	color: #000;
}
.page-id-7349 #main {
	background-image: url(https://prothoma.com.bd/wp-content/uploads/2024/03/header-2.jpg);
	background-color: #000104;
	background-position: top;
	background-repeat: no-repeat;
	background-size: 100%;
}
.accordion .wpb_heading.wpb_accordion_heading {
	background: #037835;
	color: #fff;
	padding: 10px 30px;
	width: auto;
	display: inline-block;
	border-radius: 50px;
	font-size: 25px;
}
.career_accordion, .career_accordion p {
	color: #000;
}
.vc_row.wpb_row.vc_inner.row.career-form {
	background: #121212;
	border: 5px solid #fff;
	max-width: 90%;
	margin: 0 auto 20px;
	padding: 15px;
	display: none;
}
.career-form h3 {
	font-size: 30px;
	color: #fff;
	line-height: 30px;
	margin: 0;
	text-transform: uppercase;
}
.applybtn h3 {
	background: #037835;
	color: #fff;
	padding: 5px 20px;
	width: auto;
	display: inline-block;
	border-radius: 50px;
	font-size: 18px;
	cursor: pointer;
}
.vc_tta-container h2 {
	color: #037835;
	font-size: 35px;
	line-height: 35px;
}
.career_accordion .vc_tta-title-text {
	color: #000;
}
.webtomizer_wcdp_single_deposit_form.basic-wc-deposits-options-form {
	margin-bottom: 15px;
	padding: 1px 20px;
	border-radius: 0;
	transition: .3s;
	border: 4px solid #e1201b;
	resize: both;
	-o-border-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' viewBox='0 0 100 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cstyle%3Epath%7Banimation:stroke 5s infinite linear%3B%7D%40keyframes stroke%7Bto%7Bstroke-dashoffset:776%3B%7D%7D%3C/style%3E%3ClinearGradient id='g' x1='0%25' y1='0%25' x2='0%25' y2='100%25'%3E%3Cstop offset='0%25' stop-color='%23FBAD16' /%3E%3Cstop offset='25%25' stop-color='%23FBAD16' /%3E%3Cstop offset='50%25' stop-color='%23FBAD16' /%3E%3Cstop offset='100%25' stop-color='%23FBAD16' /%3E%3C/linearGradient%3E %3Cpath d='M1.5 1.5 l97 0l0 97l-97 0 l0 -97' stroke-linecap='square' stroke='url(%23g)' stroke-width='3' stroke-dasharray='388'/%3E %3C/svg%3E") 1;
	border-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' viewBox='0 0 100 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cstyle%3Epath%7Banimation:stroke 5s infinite linear%3B%7D%40keyframes stroke%7Bto%7Bstroke-dashoffset:776%3B%7D%7D%3C/style%3E%3ClinearGradient id='g' x1='0%25' y1='0%25' x2='0%25' y2='100%25'%3E%3Cstop offset='0%25' stop-color='%23FBAD16' /%3E%3Cstop offset='25%25' stop-color='%23FBAD16' /%3E%3Cstop offset='50%25' stop-color='%23FBAD16' /%3E%3Cstop offset='100%25' stop-color='%23FBAD16' /%3E%3C/linearGradient%3E %3Cpath d='M1.5 1.5 l97 0l0 97l-97 0 l0 -97' stroke-linecap='square' stroke='url(%23g)' stroke-width='3' stroke-dasharray='388'/%3E %3C/svg%3E") 1;
	font-size: 16px;
	background: #ededed;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
	width: 51%;
	max-width: 350px;
	margin-bottom: 20px;
	text-align: center;
}
.webtomizer_wcdp_single_deposit_form.basic-wc-deposits-options-form .separator {
	display: none;
}
.deposit-option bdi {
	font-weight: bold;
}
.deposit-option {
	font-size: 14px;
	text-align: center;
	width: 100%;
}
.product-summary-wrap .cart {
	display: block !important;
}
.vc_row.wpb_row.vc_inner.row.cam-main-box {
	background: #fff;
	border-radius: 20px;
	padding: 5px;
	margin-bottom: 20px;
}
.cam-main-box .wpb_single_image, .cam-main-box .wpb_text_column, .cam-main-box .porto_countdown {
	margin: 0 0 2px;
	text-align: center;
}
.cam-main-box .wpb_text_column p {
	color: #e32925;
	margin: -6px 0 0 !important;
	font-weight: bold;
}
.cam-main-box .wpb_single_image img {
	max-width: 140px;
}
.hmprosection .wpb_single_image img {
	border-radius: 20px;
}
.hmprosection .ml-md-auto {
	padding: 0;
	overflow: hidden;
}
.hmprosection .owl-carousel.rounded-nav .owl-nav [class*="owl-"], .hmprosection .owl-carousel.rounded-nav .owl-nav [class*="owl-"]:hover {
	border: 2px solid #fff;
	background: black !important;
}

@media only screen and (max-width: 667px) {

.cam-main-box .wpb_single_image img {
	max-width: 140px;
}
#header .searchform-popup.ssm-advanced-search-layout {
	display: none !important;
}
.porto_countdown {
	text-align: center !important;
}
ul.products .price {
	font-size: .8rem;
}
.porto-ibanner-layer {
	bottom: 20px;
	top: inherit !important;
	transform: inherit !important;
	text-align: center;
	width: 100%;
	left: 0 !important;
}
.porto-ibanner {
	min-height: auto !important;
}
.porto-ibanner h2 {
    font-size: 30px !important;
}
.porto-ibanner h3 {
    font-size: 25px !important;
}
.wpb_single_image.wpb_content_element.cam-banner {
	margin-bottom: 0 !important;
}
.wpb_text_column.wpb_content_element.camp-text p {
	font-size: 12px;
}
.rf_gal3 .wpb_single_image.wpb_content_element,
.rf_gal5 .vc_column_container.col-md-1-5 > .wpb_wrapper.vc_column-inner {
	max-width: 260px;
	margin: 0 auto 20px;
}
.vc_custom_heading.ftitle {
	font-size: 22px !important;
}
.vc_custom_heading.career-rtitle {
	font-size: 30px !important;
	line-height: 30px !important;
	padding: 0 !important;
}
.vc_custom_heading.career-subrtitle {
	font-size: 20px !important;
	line-height: 20px !important;
	padding-bottom: 50px !important;
}
.accordion .wpb_heading.wpb_accordion_heading {
	padding: 5px 28px;
	border-radius: 50px;
	font-size: 20px;
}
.vc_row.wpb_row.row.top-row.top-sec-carrer {
	padding-top: 200px !important;
}
.r_pro_special .products .porto-tb-featured-image img, .r_pro_special .inner.test img {
	height: 260px  !important;
}	
.owl-carousel .owl-item img {
	min-height: auto !important;
}
.r_mob2 .vc_column_container.col-md-3 {
	width: 50%;
}
.r_mob2 .wpb_single_image.wpb_content_element {
	margin-bottom: 16px;
}

}
.r_pro_special .inner.test img {
	height: 362px;
}
.r_wug .product_cat-combo.product_cat-under-garments,
.r_wug2 .product_cat-under-garments, .r_wug2 .product_cat-under-wear{
	display: none !important;
}
.r_pro_special ul.pcols-lg-4 li.product-col {
	width: 100%;
}
.product-summary-wrap .quantity label {
	padding-top: 11px;
	padding-right: 8px;
}
.shop_table.cart-table .quantity .qty, .single-product .product-summary-wrap .quantity .qty {
	border-width: 1px !important;
}
.filter-item-list .filter-image {
	width: 45px !important;
	height: 45px !important;
}
.filter-item-list .active .filter-image span, .filter-item-list  .filter-image:hover span {
	display: block;
	position: absolute;
	text-indent: 0;
	background: #f4f4f4;
	color: #000;
	font-size: 10px;
	padding: 2px 5px;
	top: -15px;
	left: -2px;
	line-height: 10px;
	width: 45px;
}
#header .main-menu > li.menu-item > a {
	padding: 20px 8px 20px 8px;
}
.products-slider.owl-carousel.pcols-lg-5 .product-inner {
	padding: 0 !important;
	border: none !important;
	background: none !important;
}
.products-slider.owl-carousel.pcols-lg-5 .product-content,
.products-slider.owl-carousel.pcols-lg-5 .product-image .labels {
	display: none !important;
}
.products-slider.owl-carousel.pcols-lg-5 .inner.test img {
	height: 124px;
}
.products-slider.owl-carousel.pcols-lg-5 .links-on-image {
	display: none !important;
}
.products-container.products-slider.owl-carousel.pcols-lg-5 .owl-stage-outer {
	padding: 0;
	margin: 0;
}
.product-type-simple .wc-buy-now-btn.wc-buy-now-btn-single.single_add_to_cart_button.button.alt {
	display: none;
}
.price small {
	font-size: 10px;
	color: red;
}
.single-product .price small {
	font-size: 14px;
}